Bug 158632 - Installer's graphic display clipped
Installer's graphic display clipped
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2005-05-24 10:12 EDT by Andrew Cagney
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 11:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installer X.log from G5 with VGA monitor (1.15 KB, text/plain)
2005-05-26 09:59 EDT, Andrew Cagney
no flags Details
Output from ddcprobe on a G5 (129 bytes, text/plain)
2005-05-26 10:01 EDT, Andrew Cagney
no flags Details

  None (edit)
Description Andrew Cagney 2005-05-24 10:12:21 EDT
Machine is the 2xPPC-64 G5 tank.

The graphical install screen, when using a VGA, is oversize, as in the actual
screen is probably 1000x1000 but it is only displaying the top left 800x800 on
the VGA screen.

Reproduce by attempting the (default) graphical install.
Comment 1 Jeremy Katz 2005-05-24 10:30:16 EDT
What sort of monitor do you have hooked up?  The G5 on my desk with a 20" cinema
display came up fine with an install from yesterday's rawhide.

Can you get the X config as well as the output of ddcprobe?
Comment 3 Andrew Cagney 2005-05-24 17:47:16 EDT
It's a 21 inch VGA monitor, _not_ an LCD.

How (exactly) do I get the X config and ddcprobe?
Comment 4 Jeremy Katz 2005-05-25 11:28:24 EDT
You can grab /etc/X11/xorg.conf from the installed system or /tmp/X* from the
installer.  And run ddcprobe to get ddcprobe output :-)
Comment 5 Andrew Cagney 2005-05-25 15:21:20 EDT
Humor me.

I can't install the system cos the "OK" button is positioned [virtually] about
5cm below the bottom of my monitor and my mouse doesn't reach down that far!

How can get to this information while sitting at that first screen?
Comment 6 Paul Nasrat 2005-05-25 15:45:10 EDT
Ctrl-Alt-F2 to switch to tty2 which has a console.
Comment 7 Andrew Cagney 2005-05-26 09:59:34 EDT
Created attachment 114866 [details]
Installer X.log from G5 with VGA monitor
Comment 8 Andrew Cagney 2005-05-26 10:01:01 EDT
Created attachment 114867 [details]
Output from ddcprobe on a G5
Comment 9 Jeremy Katz 2005-10-12 13:17:38 EDT
Was this better in FC4 final?
Comment 10 John Thacker 2006-05-07 11:51:50 EDT
Closing due to lack of response by reporter.
If this problem still occurs in FC4 or FC5 final, please
reopen and supply my information.

Note You need to log in before you can comment on or make changes to this bug.